name: Nick Ilieskou
locality: 
country: Remote
role: <a href="">Senior Backend Enginee, Monitor:Observability</a>
reports_to: nklick
picture: nickilieskou.png
pronouns: he/his
pronunciation:
twitter:
linkedin: nick-ilieskou
gitlab: nilieskou
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Monitor:Observability Group
- Monitor:Observability BE Team
specialty: "Monitor:Observability"
expertise:
story: |
  Nick is a backend engineer who enjoys contributing in all parts of the tech stack.
  Outside of work, Nick has a daughter and enjoys travelling, gaming and exercising crossfit. 
